*{margin:0 auto; padding:0; list-style:none; font-size:12px; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;}
a:hover{color:#f00; text-decoration:underline;}

.search_lan{width:980px; height:59px; background:url(skin/default/images/ks_03.gif) repeat-x;}
.ks_tit{width:165px; height:44px; padding:15px 0 0 25px; float:left;}
.ks_tongdao{width:350px; height:30px; padding-top:29px; float:left;}
.tongdao_mc{width:145px; height:34px; float:left; line-height:20px; color:#2f86ca; background:url(skin/default/images/jiantou.gif) no-repeat 110px 4px;}
.tongdao_mc a{color:#f00;}
.tongdao_kslx{width:115px; height:18px; border:1px solid #f00; background:url(skin/default/images/ks_18.gif) no-repeat 100px 1px #fcf7da; float:left; cursor:pointer; line-height:18px; padding-left:3px; color:#f00; position:relative; z-index:200;}
.tongdao_xiala{width:118px; height:300px; overflow:hidden; overflow-Y:scroll; line-height:20px; border:1px solid #cecece; border-top:none; position:absolute; left:-1px; top:19px; background:#fff;}
.tongdao_xiala ul li{line-height:22px;}
.tongdao_xiala ul li a{display:block; width:113px; padding-left:5px; height:22px; color:#777;}
.tongdao_xiala ul li a:hover{background:#d9d9d9; text-decoration:none;}
.tongdao_diqu{width:54px; height:18px; line-height:18px; border:1px solid #cecece; background:url(skin/default/images/ks_18.gif) no-repeat 39px 1px #fff; cursor:pointer; padding-left:3px; color:#777; position:relative; float:left; margin-left:4px; z-index:200;}
.diqu_xiala{width:57px; height:auto; border:1px solid #cecece; background:#fff; position:absolute; left:-1px; top:18px; line-height:22px;}
.diqu_xiala ul li{line-height:22px;}
.diqu_xiala ul li a{display:block; width:57px; height:22px; color:#777; text-align:center;}
.diqu_xiala ul li a:hover{background:#d9d9d9; text-decoration:none;}
.tongdao_nianfen{width:44px; height:18px; border:1px solid #cecece; line-height:18px; padding-left:3px; color:#777; background:url(skin/default/images/ks_18.gif) no-repeat 30px 1px #fff; float:left; margin-left:4px; position:relative; cursor:pointer; z-index:200;}
.nianfen_xiala{width:47px; height:auto; border:1px solid #cecece; color:#777; line-height:22px; position:absolute; left:-1px; top:18px; background:#fff;}
.nianfen_xiala ul li{line-height:22px; text-align:center;}
.nianfen_xiala ul li a{display:block; width:47px; height:22px; color:#777;}
.nianfen_xiala ul li a:hover{background:#d9d9d9; text-decoration:none;}
.tongdao_an{width:39px; height:20px;  float:left; margin-left:4px;}
.tongdao_tijiao{width:37px; height:20px;  border:1px solid #cdcdcd; cursor:pointer; background:url(skin/default/images/ks_15.gif) no-repeat;}
.search_kk{width:414px; height:32px; padding-top:12px; background:url(skin/default/images/ks_08.gif) repeat-x left bottom; float:left;}
.search_left{width:24px; height:32px; float:left; background:url(skin/default/images/ks_06.gif) no-repeat left top;}
.search_center{width:384px; height:32px; float:left;}
.search_right{width:6px; height:32px; float:left; background:url(skin/default/images/ks_06.gif) no-repeat right top;}
.search_wb{width:303px; height:22px; border:1px solid #fff; line-height:22px;}
.search_ss{width:79px; height:26px; border:none; cursor:pointer; background:url(skin/default/images/ks_13.jpg) no-repeat;}

.ks_zhiwei{width:980px; height:44px; padding:10px;}
.ks_zhiwei img{display:block;}

.ks_main1{width:980px; height:906px; clear:both; overflow:hidden;}
.ks_main1_left{width:200px; height:906px; float:left;}
.ks_left_tit{width:170px; height:28px; background:url(skin/default/images/bkn_03.jpg) no-repeat; font-size:16px; font-weight:bold; color:#fff; padding:10px 0 0 30px;}
.ks_left_nav{width:198px; height:424px; border:1px solid #dbdbdb; border-top:none;}
.ks_left_nav a{font-size:14px;}
.ks_left_nav h1{width:198px; height:35px; background:url(skin/default/images/ks_19.gif) repeat-x; font-size:14px; line-height:35px; position:relative; z-index:1;}
.ks_left_nav h1 a{font-weight:bold;}
.ks_left_nav h1 span{position:absolute; right:10px; top:-33px;}
.ks_left_nav h1 span a{font-size:12px; color:#888; font-weight:normal;}
.ks_left_nav h1 span a:hover{color:#f00;}
.ks_left_nav img{display:block; float:left; padding:10px 10px 0 20px;}
.ks_left_nav ul{padding:6px 10px 6px 20px;}
.ks_left_nav ul span a:hover{color:#f00;}
.ks_left_nav ul li{line-height:21px;}
.ks_left_nav ul a{font-size:12px;}
.ks_left_gbr{width:198px; height:431px; border:1px solid #dbdbdb; margin-top:10px; background:#fffffa;}
.ks_gjx_tit{height:35px; background:url(skin/default/images/w_zk0_24.jpg) no-repeat 5px 10px;}
.ks_gjx_nr{width:235px; height:126px; border-bottom:1px dashed #be9f4f;}
.ks_gjx_nr ul{ width:225px; height:120px; margin-left:6px;}
.ks_gjx_nr ul li{line-height:24px; padding-left:12px; width:210px; height:24px; font-weight:bold; background:url(skin/default/images/zz0927_25.jpg) left no-repeat; color:#fff;}
.ks_gjx_nr ul li a{font-weight:normal; padding-left:10px;}
.ks_bmlc_tit{height:35px; background:url(skin/default/images/w_zk0_35.jpg) no-repeat 5px 10px;}
.ks_bmlc_nr{width:186px; height:153px; padding-top:3px; border-bottom:1px dashed #be9f4f; background:url(skin/default/images/w_zk0_25.jpg) no-repeat center 3px;}
.ks_kslc{width:198px; background:none;}
.ks_kslc img{display:block;}

.ks_bmlc_nr ul li{line-height:27px; padding-left:55px; color:#b30000;}
.ks_bmlc_nr ul li a{color:#ae4804;}
.ks_bmrk_tit{height:35px; background:url(skin/default/images/w_zk0_44.jpg) no-repeat 5px 10px;}
.ks_bmrk_nr{width:180px; height:26px; border:1px solid #e4e4e4; background:#f4f4f4; margin-top:5px;}
.bmrk_tj{width:44px; height:20px; border:none; cursor:pointer; background:url(skin/default/images/ks_92.jpg) no-repeat;}

.ks_main1_center{width:550px; height:906px; float:left;}
.ks_kaoshikx{width:529px; height:25px; background:url(skin/default/images/ks_35.gif) repeat-x; border-right:1px solid #ddd; position:relative; clear:both; z-index:1;}
.ks_kaoshikx p{width:81px; height:25px; background:url(skin/default/images/ks_33.jpg) no-repeat; float:left; text-align:center; line-height:25px;}
.ks_kaoshikx p a{font-size:14px; font-weight:bold;}
.ks_kaoshikx span{position:absolute; right:10px; top:7px;}
.ks_kaoshikx span a{color:#888;}
.ks_kaoshikx span a:hover{color:#f00;}
.ks_kaoshikx_nr{width:530px; height:150px; clear:both;}
.ks_kaoshikx_nr dl{width:159px; height:135px; float:left; padding-top:15px;}
.ks_kaoshikx_nr dl dt{height:90px; margin:0 auto;}
.ks_kaoshikx_nr dl dt img{display:block; padding:1px; border:1px solid #ddd;}
.ks_kaoshikx_nr dl dd{width:135px; height:23px; background:#f2f2f2; text-align:center; line-height:23px; margin:0 auto;}
.ks_kaoshikx_nr ul{width:357px; height:135px; float:left; padding:15px 0 0 10px;}
.ks_kaoshikx_nr ul li{line-height:1.6; position:relative;}
.ks_kaoshikx_nr ul li a{font-size:14px;}
.ks_kaoshikx_nr ul li span{position:absolute; right:10px; top:0;*top:-4px; color:#a8a8a8;}
.ks_kaoshikx .ks_cnav{width:280px; height:18px; padding:7px 0 0 20px; float:left; font-weight:normal; background:none;}
.ks_baokao{width:530px;}
.ks_baokao ul{padding:0 10px;}
.ks_baokao ul li{line-height:24px;*line-height:25px; position:relative;}
.ks_baokao ul .baokao_ts{text-align:center; padding:20px 0 0 0; line-height:30px;}
.ks_baokao ul .baokao_ts a{font-weight:bold; font-size:18px; color:#dd0000;}
.ks_baokao ul li a{font-size:14px;}
.ks_baokao ul li span a{color:#777; font-size:12px;}
.ks_baokao ul li em{font-style:normal; position:absolute; right:0; top:0;*top:-5px; color:#969696;}

.ks_main1_right{width:230px; height:906px; float:left;}
.ks_right_tit{width:213px; height:24px; padding:12px 0 0 15px; border:1px solid #d9d9d9; position:relative; margin-top:10px;}
.ks_right_tit a{font-size:14px; font-weight:bold; color:#e60012;}
.ks_right_tit span{position:absolute; right:10px; top:13px;}
.ks_right_tit span a{font-size:12px; font-weight:normal; color:#888;}
.ks_right_tit span a:hover{color:#f00;}
.ks_right_nr{width:228px; border:1px solid #d9d9d9; border-top:none;}
.ks_right_nr ul{padding:11px 10px;}
.ks_right_nr ul li{line-height:23px;}
.ks_zazhi{width:228px; height:165px; border:1px solid #d9d9d9; margin-top:10px;}
.ks_zazhi_left{width:145px; height:165px; border-right:1px solid #d9d9d9; float:left;}
.ks_zazhi_left img{display:block; padding-top:7px;}
.ks_zazhi_right{width:81px; height:165px; float:left;}
.ks_zazhi_right ul{ padding-top:12px;}
.ks_zazhi_right ul li{width:44px; height:21px; border:1px solid #d9d9d9; background:url(skin/default/images/ks_67.gif) repeat-x; margin:1px auto;}
.ks_zazhi_right ul li a{display:block; width:44px; height:21px; text-align:center; line-height:21px;}
.ks_zazhi_right ul .zazhi_more{background:#fff;}
.ks_dingyue{width:228px; height:122px; border:1px solid #d9d9d9; background:#fffffa; margin-top:10px; padding-top:10px; background:url(skin/default/images/w_zk0_17.jpg) no-repeat center 0px;}
.dyemail{width:108px; height:23px; line-height:23px; border:1px solid #cc9933; color:#868686;}
.email_tj{border:none; cursor:pointer; width:64px; height:25px; background:url(skin/default/images/ks_90.gif) no-repeat;}
.ks_dingyue img{display:block;}
.ks_bktit{width:980px; height:35px; margin-top:10px; clear:both; background:url(skin/default/images/ks_98.gif) repeat-x;}
.ks_bktit_left{width:234px; height:35px; background:url(skin/default/images/ks_96.jpg) no-repeat; float:left;}
.ks_bktit_right{width:726px; height:23px; padding:12px 20px 0 0; background:url(skin/default/images/ks_101.gif) no-repeat right top; float:left; text-align:right; color:#fff;}
.ks_bktit_right a{color:#fff;}
.ks_bktit_right a:hover{color:#fff;}
.ks_bknr{width:980px; height:189px; padding-top:6px; clear:both;}
.ks_bknr_left{width:235px; height:187px; border:1px solid #d9d9d9; float:left; margin-left:10px;}
.jszp_sl{width:318px;}
.bknr_left_tit{height:20px; border-bottom:1px solid #d9d9d9; padding:8px 0 0 15px; position:relative;}
.bknr_left_tit a{color:#e60000; font-size:14px; font-weight:bold;}
.bknr_left_tit span{position:absolute; right:10px; top:9px;}
.bknr_left_tit span a{font-size:12px; font-weight:normal; color:#737373;}
.bknr_left_tit span a:hover{color:#f00;}
.bknr_left_nr{padding:8px 0 0 8px;}
.bknr_left_nr ul li{line-height:24px;}
.bknr_left_nr ul li a{color:#333;}
.bknr_left_nr ul li a:hover{color:#f00;}
.bknr_ts{margin:0;}
.ks_bkzt{background:#fffffa; margin-left:12px;}
.bknr_left_xc{width:213px; height:43px; border:1px solid #d9d9d9; background:url(skin/default/images/ks_106.gif) repeat-x; margin-top:8px;}
.bknr_left_xc p{display:block; width:70px; height:21px; float:left; text-align:center; line-height:21px; color:#333;}
.bknr_left_xc p a{color:#333;}
.bknr_left_xc p a:hover{color:#f00;}
.bknr_xcbk{width:213px; height:69px; padding-top:3px; border:1px solid #d9d9d9; margin-top:5px;}
.bz_td a{font-weight:bold; color:#5a5a5a;}
.bz_td1 a,.bz_td2 a,.bz_td3 a,.bz_td4 a,.bz_td5 a{ color:#5a5a5a;}
.bz_td a:hover,.bz_td1 a:hover,.bz_td2 a:hover,.bz_td3 a:hover,.bz_td4 a:hover,.bz_td5 a:hover{color:#f00;}
.bz_td1{background:url(skin/default/images/ks_106.gif) repeat-x left top; border-left:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.bz_td2{background:url(skin/default/images/ks_106.gif) repeat-x left top; border-right:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
.bz_td3{background:url(skin/default/images/ks_106.gif) repeat-x left bottom; border:1px solid #d9d9d9; border-right:none;}
.bz_td4{background:url(skin/default/images/ks_106.gif) repeat-x left bottom; border-bottom:1px solid #d9d9d9;}
.bz_td5{background:url(skin/default/images/ks_106.gif) repeat-x left bottom; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.ks_bkjyjl{background:#fff;}
.ks_shiti_left{width:234px; height:35px; background:url(skin/default/images/ks_109.jpg) no-repeat; float:left;}
.ks_shizigg{width:980px; height:80px; padding-top:10px;}
.ks_shizigg img{display:block;}
.ks_edu_left{width:234px; height:35px; float:left; background:url(skin/default/images/ks_113.jpg) no-repeat;}
.bs_bkedu{width:978px; height:184px; border:1px solid #d9d9d9;}
.bs_bkedu dl{width:210px; padding:18px 17px 0 17px; float:left;}
.bs_bkedu dl dt img{display:block;}
.bs_bkedu dl dd{width:150px; line-height:1.5; text-align:center; margin:0 auto; padding-top:5px; color:#010101;}
.bs_bkedu dl dd a{color:#010101;}
.bs_bkedu dl dd a:hover{color:#f00;}
.ks_book{width:930px; height:203px; padding:26px 0 0 50px; background:url(skin/default/images/ks_128.jpg) no-repeat left 10px;}
.ks_bottom{width:980px; height:305px; padding-top:10px;}
.ks_bottom1{width:980px; height:345px; padding-top:10px;}
.ks_zxdy{width:233px; height:295px; float:left;}
.ks_zxdy1{width:233px; height:345px; float:left;}
.ks_zxdy_tit{width:233px; height:30px; background:url(skin/default/images/ks_133.gif) repeat-x; position:relative;}
.ks_zxdy_tit p{display:block; width:87px; height:30px; float:left; background:url(skin/default/images/ks_131.gif) no-repeat; text-align:center; line-height:30px;}
.ks_zxdy_tit p a{font-size:14px; font-weight:bold; color:#eb0012;}
.ks_zxdy_tit span{position:absolute; right:10px; top:10px;}
.ks_zxdy_tit span a{color:#aaa;}
.ks_zxdy_tit span a:hover{color:#f00;}
.ks_zxdy_main{width:231px; height:264px; border:1px solid #d9d9d9; border-top:none;}
.ks_zxdy_main1{width:231px; height:314px; border:1px solid #d9d9d9; border-top:none;}
.ks_zxdy_top{width:223px; height:72px; border-bottom:1px dashed #969696;}
.ks_zxdy_tleft{width:116px; height:62px; float:left; padding-top:10px;}
.ks_zxdy_tleft dl{width:104px; height:58px; background:#f0f0f0; margin:0 auto;}
.ks_zxdy_tleft dl dt img{display:block; padding-top:4px;}
.ks_zxdy_tleft dl dd{text-align:center; padding-top:4px; color:#9e5b05;}
.ks_zxdy_tleft dl dd a{color:#9e5b05;}
.ks_zxdy_tleft dl dd a:hover{color:#f00;}
.ks_zxdy_tright{width:107px; height:62px; padding-top:10px; float:left; line-height:20px; text-align:center; color:#858585;}
.ks_zxdy_tright a{color:#858585;}
.ks_zxdy_tright a:hover{color:#f00;}
.ks_zxdy_bot{width:223px; padding-top:8px;}
.ks_zxdy_bot ul li{line-height:24px;}
.ks_zxdy_bot ul li img{display:block; float:left; padding:4px 3px 0 3px;}
.ks_zxdy_bot ul li a{font-size:14px;}
.ks_zxdy_search{width:223px; height:30px; padding-top:5px; background:url(skin/default/images/w_qp_38.gif) no-repeat 15px center;}
.zxdy_stext{width:114px; height:19px; border:1px solid #cacaca; line-height:19px; color:#c4c4c4;}
.zxdy_ssubmit{width:44px; height:21px; background:url(skin/default/images/ks_164.jpg) no-repeat; cursor:pointer; border:none;}
.ks_rdshipin{width:462px; height:293px; border:1px solid #d9d9d9; float:left; margin-left:10px;}
.ks_rdshipin1{width:462px; height:343px; border:1px solid #d9d9d9; float:left; margin-left:10px;}
.ks_rdshipin_tit{ height:22px; padding:6px 0 0 15px; background:url(skin/default/images/ks_136.gif) repeat-x; border-bottom:1px solid #d9d9d9; position:relative;}
.ks_rdshipin_tit a{font-size:14px; font-weight:bold; color:#eb0012;}
.ks_rdshipin_tit span{position:absolute; right:10px; top:9px;}
.ks_rdshipin_tit span a{font-weight:normal; font-size:12px; color:#aaa;}
.ks_rdshipin_tit span a:hover{color:#f00;}
.ks_rdshipin_top{width:462px; height:227px; clear:both;}
.ks_rdshipin_tleft{width:238px; padding:9px 6px 0 6px; height:218px; float:left;}
.ks_rdshipin_tleft dl{width:109px; height:105px; float:left; padding:0 5px;}
.ks_rdshipin_tleft dl dt img{display:block; padding:1px; border:1px solid #ddd;}
.ks_rdshipin_tleft dl dd{text-align:center; line-height:22px;}

.ks_rdshipin_top1{width:462px; height:277px; clear:both;}
.ks_rdshipin_tleft1{width:176px; padding:15px 6px 0 6px; height:262px; float:left;}
.ks_rdshipin_tleft1 dl{width:166px; height:125px; float:left; padding:0 5px;}
.ks_rdshipin_tleft1 dl dt img{display:block; padding:1px; border:1px solid #ddd;}
.ks_rdshipin_tleft1 dl dd{text-align:center; line-height:30px;}

.ks_rdshipin_tright{width:212px; height:227px; float:left;}
.ks_rdshipin_tright ul{background:url(skin/default/images/ks_151.jpg) no-repeat 10px 20px; padding:17px 0 0 28px;}
.ks_rdshipin_tright ul li{line-height:24px;}
.ks_rdshipin_tright ul li a{font-size:14px;}

.ks_rdshipin_tright1{width:272px; height:277px; float:left;}
.ks_rdshipin_tright1 ul{background:url(skin/default/images/ks_151.jpg) no-repeat 10px 20px; padding:17px 0 0 28px;}
.ks_rdshipin_tright1 ul li{ line-height:23px;*line-height:24px;}
.ks_rdshipin_tright1 ul li a{font-size:14px;}

.ks_rdshipin_fot{width:442px; height:28px; border:1px solid #e1e1e1; background:#f7f7f7; line-height:28px; font-weight:bold; color:#7c7676; text-align:center;}
.ks_rdshipin_fot a{color:#9e5b05; font-weight:normal;}
.ks_rdshipin_fot a:hover{color:#f00;}
.ks_luntan{width:260px; height:293px; border:1px solid #d9d9d9; float:left; margin-left:10px;}
.ks_luntan1{width:260px; height:343px; border:1px solid #d9d9d9; float:left; margin-left:10px;}
.ks_luntan_top{width:248px; height:122px; border-bottom:1px dashed #d9d9d9;}
.ks_luntan_top dl{height:90px; padding-top:6px;}
.ks_luntan_top dl dt{width:100px; float:left;}
.ks_luntan_top dl dt img{display:block; float:left; padding:4px; background:#f5f5f5;}
.ks_luntan_top dl dd{width:140px; padding-left:8px; float:left; line-height:21px;color:#888;}
.ks_luntan_top dl dd span a{font-weight:bold; color:#e60000;}
.ks_luntan_top dl dd em{font-style:normal; font-weight:bold; color:#000;}
.ks_luntan_top p{width:238px; height:15px; padding:3px 0 0 10px; background:#f2f2f2; color:#e60000;}
.ks_luntan_bot{padding:8px 10px 0 10px;}
.ks_luntan_bot ul li{line-height:25px;}
.ks_luntan_bot ul li a{font-size:14px;}

.ks_gjx_nrks{width:190px; height:126px; border-bottom:1px dashed #be9f4f;}
.ks_gjx_nrks ul{ height:120px;}
.ks_gjx_nrks ul li{line-height:24px;height:24px; font-weight:bold;}
.ks_gjx_nrks ul li a{font-weight:normal; padding:0 3px;}